
category=Utility
remote-app-id=108753491
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753491/2.0.10
required=true
title=Liferay Monitoring
bundles=com.liferay.monitoring.lang#3.0.14##,com.liferay.monitoring.web#3.0.22#monitoring-web#
description=Liferay Monitoring
restart-required=true
